package com.mca.map.mapper;

import java.util.List;

import com.mca.map.vo.ChartVO;
import com.mca.map.vo.UseHistorySearchVO;

import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper("useHistoryMapper")
public interface UseHistoryMapper {
	
	List<?> selectUseHistoryList(UseHistorySearchVO useHistorySearchVO);
	
	int selectUseHistoryCnt(UseHistorySearchVO useHistorySearchVO);

  List<ChartVO> selectDayMapUseData(UseHistorySearchVO useHistorySearchVO);
}
